import de.lcs.wep.utils.Utils;
import de.lcs.wep.rest.WePClient;
import org.apache.logging.log4j.LogManager;
import org.apache.logging.log4j.Logger;

import java.util.Properties;

/**
 * Created by Sönke Greve on 16.12.2014.
 */
public class LancomErrorTest {

    private static Logger logger = LogManager.getLogger(LancomErrorTest.class);
    public static final String CLIENT_PROPERTIES_FILE = "../WePService/client.properties";

    public static void main(String[] args) {
        // create the WeP client
        logger.debug("Reading client properties");
        Properties clientProps = Utils.readProperties(CLIENT_PROPERTIES_FILE);
        logger.info("Setting up client module");
        WePClient client = WePClient.fromProperties(clientProps);
    }
}
